<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Privacy Policy</title>
<link rel="icon" type="image/png" href="/assets/images/Uni_logo_small.png">
<link rel="shortcut icon" type="image/png" href="/assets/images/favicon.ico">
    <script type="text/javascript" src="/Assets/js/jquery-1.7.2.min.js"></script>
<script type="text/javascript" id="sourcecode">
	$(document).ready(function () {
      $("div.desc").hide();
      $("div.nestedContent").hide();
      $("div.nestedContent1").hide();
      $("h2.title, div.desc li a").click(function(){
          $(this).next('div').toggle();
         
      }); 
        $("a.readMore").click(function(){
          $("div#showContent").show();
         
      });

      $("a.findMore").click(function(){
          $(".nestedContent1").toggle();
         
      }); 
     
 
        });

</script>
    <link type="text/css" href="/Assets/css/style.css" rel="stylesheet" />
</head>
<body>
<div id="mainContainer">
  <span><!-- Start SiteEdit Component Presentation: {"ID" : "cp_1", "ComponentID" : "tcm:774-182584", "ComponentTemplateID" : "tcm:774-182600-32", "ComponentVersion" : 43, "IsQueryBased" : false  } --><div class="header">
   <div class="logo">
	  <img src="/Images/logo774-182581.png"  />
    </div>
	<div class="headerRight">              
		<ul>
			
			
			
			  
					
							<li class="noBorder">
								<a href="http://www.unileverprivacypolicy.com/languages/policy.aspx">Change Language</a>
						   </li>
					
					
			   
					
					      
						   <li class="active">
								<a href="
						<br />
					"></a>
						   </li>
					
			   
			
		</ul>
	</div>
</div>
<div id="policyMain">
   <div id="policyMainInner"> <h1>Privacy Policy</h1>
         <div id="container">
            <div class="scroll-pane">
		
          <h2 align="center">
            <u>UNILEVER PRIVACY PRINCIPLES</u>
          </h2>
						<p>Unilever takes privacy seriously. The following five principles underpin our approach to respecting your privacy:</p>
						<ol>
							<li>We value the trust that you place in us by giving us your personal information. We will always use your personal information in a way that is fair and worthy of that trust.</li>
							<li>We will provide clear information about how we use your personal information. We shall always be transparent with you about what information we collect, what we do with it, with whom we share it and who you should contact if you have any concerns.</li>
							<li>We will take all reasonable steps to protect your information from misuse and keep it secure.</li>
							<li>We will comply with all applicable data protection laws and regulations and we will co-operate with data protection authorities.  In the absence of data protection legislation, we will act in accordance with generally accepted principles governing data protection.
<br /></li>
						</ol>
						<h2 align="center"><u>UNILEVER PRIVACY NOTICE</u></h2>
						<p><em>Last Updated: June 2014</em></p>
						<p>This Privacy Notice explains the types of personal information we collect and how we use, disclose and protect that information.</p>
						<h2 class="title">What does this Privacy Notice apply to?</h2>
						<div class="desc">
							<p>This Privacy Notice applies to personal information collected by the Unilever Group of companies in connection with the services they offer. Find out more about the Unilever Group at <a href="http://unilever.com/aboutus/">http://unilever.com/aboutus/</a>. This includes information collected offline through our Consumer Engagement Centres, direct marketing campaigns, sweepstakes and competitions, and online through our websites, applications and branded pages on third party platforms and applications accessed or used through such websites or third party platforms (“<strong>Unilever Sites</strong>”). </p>
							<p>This Privacy Notice also applies to targeted Unilever content, including offers and advertisements for Unilever products and services, which we (or a service provider acting on our behalf) may send to you on third party websites, platforms and applications (<strong>“Third Party Sites”</strong>) based on your Site Usage Information (as defined below).  These Third Party Sites may have their own privacy policies and terms and conditions. We encourage you to read them before using those Third Party Sites.  
<br /></p>
							<p>This Privacy Notice is hereby incorporated into and forms part of the terms and conditions of use of the applicable Unilever Site.  For information about the Unilever Group company responsible for protecting your personal information, see <a class="readMore" href="#rights"><strong>Your privacy rights and who to contact</strong></a> below.
<br /></p>
						</div>
						<h2 class="title">Your consent</h2>
						<div class="desc">
							<p>By using a Unilever Site, you are consenting to the relevant Unilever Group company collecting, using and disclosing your personal information in accordance with this Privacy Notice. If you do not agree to the collection, use and disclosure of your personal information in this way, please do not use the Unilever Sites or otherwise provide the relevant Unilever Group company with your personal information.</p>
							<p><br />
Unilever will only collect, use or disclose your personal information where it is fair and lawful to do so.  In most cases, we will ask for your consent explicitly but, in some cases, we may infer consent from your actions and behaviour.  We may ask you to provide additional consent if we need to use your personal information for purposes not covered by this Privacy Notice.  You are not obliged to provide such consent but if you decide not to then your participation in certain activities may be restricted.  If you provide additional consent, the terms of that consent shall prevail in the event of any conflict with the terms of this Privacy Notice. </p>
							<p><br />
Please note, however, that we may process your personal information without consent if we have a legitimate reason to do so, provided that such use will not have a prejudicial effect on your own rights, freedoms and interests.  Any such use shall be in accordance with the Unilever Privacy Principles set out above. 
<br /></p>
						</div>
						<h2 class="title">Children</h2>
						<div class="desc">
							<p>The majority of Unilever Sites are designed and intended for use by adults. Where a Unilever Site is intended for use by a younger audience, we will obtain consent from a parent or guardian before we collect personal information where we feel it is appropriate to do so or where it is required by applicable laws and regulations (the age at which consent is necessary varies from country to country).  If you are a child over the age where parental consent is required in your country, you should review the terms of this Privacy Notice with your parent or guardian to make sure you understand and accept them.
<br />
If we discover that we have collected information from a child without consent from a parent or guardian where such consent should have been obtained, we will delete that information as soon as possible.
<br />
Access to certain parts of the Unilever Sites and/or eligibility to receive prizes, samples or other rewards may be limited to users over a certain age. We may use your personal information to carry out age verification checks and enforce any such age restrictions.</p>
						</div>
						<h2 class="title">What information do we collect?</h2>
						<div class="desc">
							<p>In this Privacy Notice, your "personal information" means information or pieces of information that could allow you to be identified. This typically includes information such as your name, address, screen name, profile picture, email address, and telephone number, but can also include other information such as IP address, shopping habits, information about your lifestyle or preferences such as your hobbies and interests. We may collect personal information about you from different sources, including:</p>
							<ul>
								<li>
									<div><a href="#OLE_LINK4">Information you give us directly</a>
										<div class="nestedContent">
											<p>We may collect information from you directly when you provide us with personal information, e.g. when you register for prize draws or competitions, sign up to receive information, use applications, buy a product or service from us, fill out a survey, or make a comment or enquiry. The types of information we may collect from you directly include your:</p>
											<ul class="listing">
												<li>name</li>
												<li>address</li>
												<li>email address</li>
												<li>user name</li>
												<li>telephone number</li>
												<li>credit card or other payment information</li>
												<li>age</li>
												<li>date of birth</li>
												<li>gender</li>
												<li>user-generated content, posts and other content you submit to Unilever Sites</li>
												<li>any other personal information you voluntarily provide to us
<br /></li>
											</ul>
										</div>
									</div>
								</li>
								<li>
									<div><a href="#OLE_LINK4">Information we collect automatically when you use the Unilever Sites</a>
										<div class="nestedContent">
											<p>We (and third party service providers acting on our behalf) use cookies and other tools (such as web analytic tools and pixel tags) to automatically collect information about you when you use Unilever Sites, subject to the terms of this Privacy Notice and applicable data laws and regulations.  The types of information collected automatically may include:</p>
											<ul class="listing">
												<li>information about the type of browser you use</li>
												<li>details of the web pages you have viewed</li>
												<li>your IP address</li>
												<li>the hyperlinks you have clicked</li>
												<li>your user name, profile picture, gender, networks and any other information you choose to share when using Third Party Sites (such as when you use the “Like” functionality on Facebook or the +1 functionality on Google+)</li>
												<li>the websites you visited before arriving at a Unilever Site</li>
											</ul>
										</div>
									</div>
								</li>
								<li><a href="#OLE_LINK4">Information we collect from other sources</a>
									<div class="nestedContent">
										<p>We may receive personal information about you from other legitimate sources, including information from commercially available sources, such as public databases and data aggregators, and information from third parties. The types of personal information that we may collect from such sources include your:</p>
										<ul class="listing">
											<li>name</li>
											<li>street address</li>
											<li>age</li>
											<li>your shopping habits</li>
											<li>preferences and information about your lifestyle such as your hobbies and interests</li>
											<li>publicly available information such as user-generated content, blogs and postings, as permitted by law</li>
										</ul>
										<p><br /></p>
										<ul class="listing">
											<li>Online advertising</li>
										</ul>
										<p>We may share Site Usage Information with trusted third parties (e.g. advertisers, advertising agencies, advertising networks, data exchanges, etc.) in order to offer you tailored content, including more relevant advertising for products and services which may be of interest to you.  These third parties may set and access their own cookies, web beacons and similar tracking technologies on your device in order to help us deliver customized content and advertising to you when you visit Unilever Sites or Third Party Sites.
<br />
											<br />
In some countries, we have adopted the use of industry-recognised icons (e.g. the AdChoices icon) which may appear alongside targeted advertisements that we (or a service provider acting on our behalf) send to you based on your Site Usage Information.  You may click on these icons to receive more information about the collection and use of your information or to opt-out of such collection in future.  Please note that even if you opt out, you may still receive advertisements from Unilever that are not customized based on your Site Usage Information.
<br />
											<br />
Depending on your location, there may be other solutions to help you control your online behavioural advertising preferences (such as whether certain third parties may collect and use your Site Usage Information for targeted advertising purposes).  For example, in Europe the website <a href="http://www.youronlinechoices.com">www.youronlinechoices.com</a> allows you to choose which companies can deliver customized ads while in the US you may use the <a href="http://www.networkadvertising.org/choices/">Network Advertising Initiative’s Opt-Out Tool</a> and the <a href="http://www.aboutads.info/choices/">Digital Advertising Alliance’s Opt-Out Tool</a>.  
<br />
											<br /></p>
									</div>
								</li>
							</ul>
						</div>
						<h2 class="title">How do we use your personal information?</h2>
						<div class="desc">
							<p>We use your personal information to:</p>
							<ul class="listing">
								<li>improve our products and your experience on the Unilever Sites. <a href="#OLE_LINK4">Find out more.</a>
									<div class="nestedContent">
										<p>We use your personal information to:</p>
										<ul class="listing">
											<li>evaluate the use of the Unilever Sites, products and services</li>
											<li>analyse the effectiveness of our advertisements, competitions and promotions</li>
											<li>personalise your website experience, as well as to evaluate (anonymously and in the aggregate) statistics on website activity, such as what time you visited it, whether you’ve visited it before and what site referred you to it</li>
											<li>make the Unilever Sites easier to use and to better tailor the Unilever Sites and our products to your interests and needs</li>
											<li>help speed up your future activities and experience on the Unilever Sites. For example, a site can recognise that you have provided your personal information and will not request the same information a second time</li>
											<li>collect information about the device you are using to view the Unilever Site, such as your IP address or the type of Internet browser or operating system you are using, and link this to your personal information so as to ensure that the Unilever Sites present the best web experience for you</li>
										</ul>
									</div>
								</li>
								<li>to contact you regarding products and services which may be of interest to you, provided you have given us consent to do so or you have previously requested a product or service from us and the communication is relevant or related to that prior request and made within any timeframes established by applicable laws. <a href="#OLE_LINK4">Find out more.</a>
									<div class="nestedContent">
										<p>We use your personal information to:</p>
										<ul class="listing">
											<li>suggest products or services (including those of relevant third parties) which we think may be of interest to you</li>
											<li>offer you the opportunity to take part in competitions or promotions</li>
											<li>You can opt out of receiving communications from us at any time.  Any direct marketing communications that we send to you will provide you with the information and means necessary to opt out.
<br /></li>
										</ul>
									</div>
								</li>
								<li>to provide you with products or services that you request from us. <a href="#OLE_LINK4">Find out more.</a>
									<div class="nestedContent">
										<p>We may use your personal information:</p>
										<ul class="listing">
											<li>for the purposes of competitions or promotions that you have entered</li>
											<li>to send you information, products or samples that you have requested</li>
											<li>to respond to your queries or comments</li>
										</ul>
										<p>In order to protect information from accidental or malicious destruction, when we delete information from our services we may not immediately delete residual copies from our servers or remove information from our backup systems.
<br /></p>
									</div>
								</li>
							</ul>
						</div>
						<h2 class="title">Mobile Message Services</h2>
						<div class="desc">
							<p>We may make available a service through which you can receive text or other types of messages from Unilever (such as short message service, or SMS (short message service) MMS (multimedia message service) or EMS (enhanced message service) on your wireless or mobile device (“Mobile Message Service”). If you subscribe to one of our Mobile Message Services, you agree to receive such messages from Unilever at the address or mobile number you provide for that purpose (unless and until you have elected to opt out of receiving such messages by following the instructions in the <a class="readMore" href="#rights"><strong>Your privacy rights and who to contact</strong></a> section below).</p>
							<p> 
<br />
You understand that your wireless carrier’s standard rates apply to these messages, and that you may change your mind at any time by following the instructions in the <a class="readMore" href="#rights"><strong>Your privacy rights and who to contact</strong></a> section below. If fees are charged to your wireless account invoice, you agree that we may collect from you and provide your carrier with your applicable payment information in connection therewith. You represent that you are the owner or authorized user of the wireless device you use to sign up for the Mobile Message Service, and that you are authorized to approve the applicable charges. In addition to meeting certain age restrictions and any other terms and conditions associated with each Mobile Message Service, you may be required to register personal information such as your name, text message, wireless address or mobile phone number. We may also obtain the date, time and content of your messages in the course of your use of the Mobile Message Service. We will use the information we obtain in connection with our Mobile Message Service in accordance with this Privacy Policy. Please note, however, that your wireless carrier and other service providers may also collect data about your wireless device usage, and their practices are governed by their own policies.</p>
							<p> 
<br />
You acknowledge and agree that the Mobile Message Service is provided via wireless systems which use radios (and other means) to transmit communications over complex networks. We do not guarantee that your use of the Mobile Message Service will be private or secure, and we are not liable to you for any lack of privacy or security you may experience. You are fully responsible for taking precautions and providing security measures best suited for your situation and intended use of the Mobile Message Service. We may also access the content of your wireless and/or mobile phone account with your carrier for the purpose of identifying and resolving technical problems and/or service-related complaints.</p>
						</div>
						<h2 class="title">Who do we share your personal information with?</h2>
						<div class="desc">
							<p>Unilever is one of the world's leading fast moving consumer goods companies with products sold in over 190 countries (more information about Unilever can be found at: <a href="http://www.unilever.com/aboutus/">http://www.unilever.com/aboutus/</a> .As a global business, Unilever we may share your personal information with Unilever Group companies and trusted third parties based outside the country in which you live so that they may process that data on our behalf. <a class="findMore" href="#OLE_LINK4">Find out more.</a></p>
							<div class="nestedContent1">
								<p>We may share your personal information with:</p>
								<ul class="listing">
									<li>our advertising, marketing and promotional agencies to help us deliver and analyse the effectiveness of our advertising campaigns and promotions</li>
									<li>third parties required to deliver a product or service to you, such as a delivery or postal service delivering a product that you have ordered</li>
									<li>law enforcement or government authorities where they have followed due legal process to request us to disclose the information</li>
									<li>third parties who wish to send you information about their products and services, but only if you have given us consent to do so</li>
									<li>third party providers of services, such as data processing, to Unilever</li>
									<li>web analytics tool providers, such as Google or Unica</li>
								</ul>
								<p>If we do share your personal information with another Unilever Group company or with trusted third parties, we shall use our best efforts to ensure that they keep your information secure, take all reasonable steps to protect it from misuse and only use it in a manner consistent with our instructions, this Privacy Notice and applicable data protection laws and regulations.
<br /></p>
								<ul class="listing" />
							</div>
							<p>We may also share your personal information with companies, organisations or individuals outside of the Unilever Group if we believe that disclosure of the information is necessary for legal reasons. <a class="findMore" href="#OLE_LINK4"><br /></a></p>
							<div class="nestedContent1">
								<p>We may share your personal information to:</p>
								<ul class="listing">
									<li>enforce applicable terms of use of Unilever Sites</li>
									<li>conduct investigations into possible breaches of applicable laws</li>
									<li>detect, prevent and protect against fraud and any technical or security vulnerabilities</li>
									<li>comply with applicable laws and regulations, co-operate in any legal investigation and meet enforceable governmental requests</li>
								</ul>
								<p>It is not practical to list all of the countries where personal information is processed and stored as those countries frequently change depending on operational requirements.  If you have any questions, comments or concerns about how we handle your personal information, then see <strong>Your privacy rights and who to contact below.</strong>
									<br />
Unilever does not sell personal information, except to an entity to which we divest all or a portion of our business (for example, in connection with our sale of a brand), or otherwise in connection with a merger, consolidation, change in control, reorganization or liquidation of all or a portion of our business.</p>
							</div>
						</div>
						<h2 class="title">Transferring your personal information</h2>
						<div class="desc">
							<p>We may transfer your personal information to servers located outside the country in which you live or to affiliates or other trusted third parties based in other countries so that they may process personal information on our behalf.  By using a Unilever Site or otherwise providing Unilever with personal information, you agree to us doing so in accordance with the terms of this Privacy Notice and applicable data protection laws and regulations. 
<br />
You should be aware that many countries do not afford the same legal protection to personal information as you might enjoy in your country of origin. While your personal information is in another country, it may be accessed by the courts, law enforcement and national security authorities in that country in accordance with its laws. Subject to such lawful access requests, we promise that anyone processing your personal information outside your country of origin is required to implement measures to protect it and is only entitled to process it in accordance with Unilever’s instructions.</p>
							<h2 class="title">Safeguarding your personal information</h2>
							<div class="desc">
								<p>We take all reasonable precautions to keep your personal information secure and require any third parties that handle or process your personal information for us to do the same. Access to your personal information is restricted to prevent unauthorised access, modification or misuse and is only permitted among our employees and agents on a need-to-know basis.</p>
							</div>
						</div>
						<h2 class="title">Your privacy rights and who to contact</h2>
						<div id="showContent" class="desc"><a id="rights" name="rights"><span class="hide">Hide</span></a>
							<p>If you have any questions, comments or concerns about how we handle your personal information, then you may contact us by clicking the <span style="COLOR: #007dbb"><strong>Contact Us</strong></span> link on the Unilever Site that directed you to this Privacy Notice. Your request will be directed to the appropriate Unilever group company. Alternatively,please go to <a href="http://www.unilever.com">www.unilever.com</a>, select the appropriate country and click on the <span style="COLOR: #007dbb"><strong>Contact Us</strong></span> link. Your request will be directed to the appropriate Unilever Group company.</p>
							<p>You have the right to tell us if you:</p>
							<ul class="listing">
								<li>don't want to be contacted in the future by us</li>
								<li>would like a copy of the personal information which we hold about you</li>
								<li>would like us to correct, update or delete your personal information in our records</li>
								<li>wish to report any misuse of your personal information</li>
							</ul>
							<p>To assist us in dealing with your request, please provide your full name and details.</p>
						</div>
						<h2 class="title">Changes to our Privacy Notice</h2>
						<div class="desc">
							<p>We may change this Privacy Notice from time to time by posting the updated version of the Privacy Policy on the Unilever Sites. We will give you reasonable notice of any material change. We encourage you to visit frequently to stay informed about how we use your personal information.</p>
						</div>
						<h2 class="title">Other Unilever privacy notices</h2>
						<div class="desc">
							<p>In addition to this Privacy Notice, there may be specific campaigns or promotions which will be governed by additional privacy terms or policies. We encourage you to read these additional terms or policies before participating in any such campaigns or promotions as you will be required to comply with them if you participate. Any additional privacy terms or policies will be made prominently available to you.</p>
						</div>
            </div>
        </div>
        <div class="clear"></div>

</div></div></span>  
 <div class="clear"></div>
</div>


<!-- SiteEdit Settings: { "PageID" : "tcm:774-182608-64", "PageVersion" : 1, "TargetTypeID" : "", "ComponentPresentationLocation" : 1} --></body>
</html>